Source: pyvows
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Marcelo Jorge Vieira <metal@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 help2man,
 python3-all (>= 2.6.6-3),
 python3-argparse-manpage,
 python3-colorama,
 python3-coverage,
 python3-gevent,
 python3-preggy (>= 1.4.3),
 python3-setuptools (>= 0.6b3),
Standards-Version: 4.5.1
Homepage: https://pyvows.org
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyvows
Vcs-Git: https://salsa.debian.org/python-team/packages/pyvows.git
Rules-Requires-Root: no

Package: python3-pyvows
Architecture: all
Conflicts:
 python-pyvows,
Replaces:
 python-pyvows,
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Asynchronous BDD for Python
 Asynchronous behaviour driven development for Python. The main reason
 for asynchronous testing is to make tests which target I/O run much
 faster, by running them concurrently.
